base-multiplier: 1.0
levels:
  1:
    amountNeeded: 25000
    multi: 1.1
  2:
    amountNeeded: 150000
    multi: 1.2
  3:
    amountNeeded: 500000
    multi: 1.3
  4:
    amountNeeded: 1000000
    multi: 1.4
  5:
    amountNeeded: 5000000
    multi: 1.5
  6:
    amountNeeded: 25000000
    multi: 1.6
  7:
    amountNeeded: 250000000
    multi: 1.7
  8:
    amountNeeded: 550000000
    multi: 1.8
  9:
    amountNeeded: 850000000
    multi: 1.9
  10:
    amountNeeded: 1000000000
    multi: 2.0
  11:
    amountNeeded: 2000000000
    multi: 2.1
  12:
    amountNeeded: 4000000000
    multi: 2.2
  13:
    amountNeeded: 8000000000
    multi: 2.3
  14:
    amountNeeded: 10000000000
    multi: 2.4
  15:
    amountNeeded: 20000000000
    multi: 2.5
  16:
    amountNeeded: 40000000000
    multi: 2.6
  17:
    amountNeeded: 80000000000
    multi: 2.7
  18:
    amountNeeded: 160000000000
    multi: 2.8
  19:
    amountNeeded: 320000000000
    multi: 2.9
  20:
    amountNeeded: 640000000000
    multi: 3.0